#. extracted from filter/source/config/fragments/internalgraphicfilters
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:35+0200\n"
"PO-Revision-Date: 2022-11-15 14:10+0000\n"
"Last-Translator: Rizal Muttaqin <riz_17_oke@yahoo.co.id>\n"
"Language-Team: Indonesian <https://translations.documentfoundation.org/projects/libo_ui-master/filtersourceconfigfragmentsinternalgraphicfilters/id/>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.12.2\n"
"X-POOTLE-MTIME: 1482405523.000000\n"

#. s5fY3
#: bmp_Export.xcu
msgctxt ""
"bmp_Export.xcu\n"
"bmp_Export\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr "BMP - Bitmap Windows"

#. QDE8k
#: bmp_Import.xcu
msgctxt ""
"bmp_Import.xcu\n"
"bmp_Import\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr "BMP - Bitmap Windows"

#. qpMuH
#: dxf_Import.xcu
msgctxt ""
"dxf_Import.xcu\n"
"dxf_Import\n"
"UIName\n"
"value.text"
msgid "DXF - AutoCAD Interchange Format"
msgstr "DXF - Format Pertukaran AutoCAD"

#. qGZFH
#: emf_Export.xcu
msgctxt ""
"emf_Export.xcu\n"
"emf_Export\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr "EMF - Enhanced Metafile"

#. oBuvn
#: emf_Import.xcu
msgctxt ""
"emf_Import.xcu\n"
"emf_Import\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr "EMF - Enhanced Metafile"

#. A9KkM
#: emz_Export.xcu
msgctxt ""
"emz_Export.xcu\n"
"emz_Export\n"
"UIName\n"
"value.text"
msgid "EMZ - Compressed Enhanced Metafile"
msgstr "EMZ - Enhanced Metafile Terkompresi"

#. LEu3Z
#: emz_Import.xcu
msgctxt ""
"emz_Import.xcu\n"
"emz_Import\n"
"UIName\n"
"value.text"
msgid "EMZ - Compressed Enhanced Metafile"
msgstr "EMZ - Enhanced Metafile Terkompresi"

#. zAAmY
#: eps_Export.xcu
msgctxt ""
"eps_Export.xcu\n"
"eps_Export\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr "EPS - Encapsulated PostScript"

#. 5FiGM
#: eps_Import.xcu
msgctxt ""
"eps_Import.xcu\n"
"eps_Import\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr "EPS - Encapsulated PostScript"

#. 8aCLy
#: gif_Export.xcu
msgctxt ""
"gif_Export.xcu\n"
"gif_Export\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr "GIF - Graphics Interchange Format"

#. Nk7ag
#: gif_Import.xcu
msgctxt ""
"gif_Import.xcu\n"
"gif_Import\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr "GIF - Graphics Interchange Format"

#. yxVdN
#: jpg_Export.xcu
msgctxt ""
"jpg_Export.xcu\n"
"jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - Joint Photographic Experts Group"

#. tmRvm
#: jpg_Import.xcu
msgctxt ""
"jpg_Import.xcu\n"
"jpg_Import\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - Joint Photographic Experts Group"

#. LGCAc
#: met_Import.xcu
msgctxt ""
"met_Import.xcu\n"
"met_Import\n"
"UIName\n"
"value.text"
msgid "MET - OS/2 Metafile"
msgstr "MET - OS/2 Metafile"

#. dG3sA
#: mov_Import.xcu
msgctxt ""
"mov_Import.xcu\n"
"mov_Import\n"
"UIName\n"
"value.text"
msgid "MOV - QuickTime File Format"
msgstr "MOV - Format Berkas QuickTime"

#. 8tBQm
#: pbm_Import.xcu
msgctxt ""
"pbm_Import.xcu\n"
"pbm_Import\n"
"UIName\n"
"value.text"
msgid "PBM - Portable Bitmap"
msgstr "PBM - Portable Bitmap"

#. 277AA
#: pcd_Import_Base.xcu
msgctxt ""
"pcd_Import_Base.xcu\n"
"pcd_Import_Base\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (768x512)"
msgstr "PCD - Kodak Photo CD (768x512)"

#. C9U5A
#: pcd_Import_Base16.xcu
msgctxt ""
"pcd_Import_Base16.xcu\n"
"pcd_Import_Base16\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (192x128)"
msgstr "PCD - Kodak Photo CD (192x128)"

#. NLTnG
#: pcd_Import_Base4.xcu
msgctxt ""
"pcd_Import_Base4.xcu\n"
"pcd_Import_Base4\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (384x256)"
msgstr "PCD - Kodak Photo CD (384x256)"

#. fA8cL
#: pct_Import.xcu
msgctxt ""
"pct_Import.xcu\n"
"pct_Import\n"
"UIName\n"
"value.text"
msgid "PCT - Mac Pict"
msgstr "PCT - Mac Pict"

#. XqQHD
#: pcx_Import.xcu
msgctxt ""
"pcx_Import.xcu\n"
"pcx_Import\n"
"UIName\n"
"value.text"
msgid "PCX - Zsoft Paintbrush"
msgstr "PCX - Zsoft Paintbrush"

#. Gy43e
#: pdf_Export.xcu
msgctxt ""
"pdf_Export.xcu\n"
"pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - Portable Document Format"

#. gy3Kw
#: pdf_Import.xcu
msgctxt ""
"pdf_Import.xcu\n"
"pdf_Import\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - Portable Document Format"

#. QnjZy
#: pgm_Import.xcu
msgctxt ""
"pgm_Import.xcu\n"
"pgm_Import\n"
"UIName\n"
"value.text"
msgid "PGM - Portable Graymap"
msgstr "PGM - Portable Graymap"

#. FtojH
#: png_Export.xcu
msgctxt ""
"png_Export.xcu\n"
"png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphics"
msgstr "PNG - Portable Network Graphics"

#. 9C3pW
#: png_Import.xcu
msgctxt ""
"png_Import.xcu\n"
"png_Import\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphics"
msgstr "PNG - Portable Network Graphics"

#. CCFfq
#: ppm_Import.xcu
msgctxt ""
"ppm_Import.xcu\n"
"ppm_Import\n"
"UIName\n"
"value.text"
msgid "PPM - Portable Pixelmap"
msgstr "PPM - Portable Pixelmap"

#. CBquP
#: psd_Import.xcu
msgctxt ""
"psd_Import.xcu\n"
"psd_Import\n"
"UIName\n"
"value.text"
msgid "PSD - Adobe Photoshop"
msgstr "PSD - Adobe Photoshop"

#. 9obh3
#: ras_Import.xcu
msgctxt ""
"ras_Import.xcu\n"
"ras_Import\n"
"UIName\n"
"value.text"
msgid "RAS - Sun Raster Image"
msgstr "RAS - Sun Raster Image"

#. nFfen
#: svg_Export.xcu
msgctxt ""
"svg_Export.xcu\n"
"svg_Export\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr "SVG - Scalable Vector Graphics"

#. DFeqX
#: svg_Import.xcu
msgctxt ""
"svg_Import.xcu\n"
"svg_Import\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr "SVG - Scalable Vector Graphic"

#. ECGzG
#: svgz_Export.xcu
msgctxt ""
"svgz_Export.xcu\n"
"svgz_Export\n"
"UIName\n"
"value.text"
msgid "SVGZ - Compressed Scalable Vector Graphics"
msgstr "SVGZ - Scalable Vector Graphic Terkompresi"

#. 6eXxZ
#: svgz_Import.xcu
msgctxt ""
"svgz_Import.xcu\n"
"svgz_Import\n"
"UIName\n"
"value.text"
msgid "SVGZ - Compressed Scalable Vector Graphics"
msgstr "SVGZ - Scalable Vector Graphic Terkompresi"

#. J66y9
#: svm_Export.xcu
msgctxt ""
"svm_Export.xcu\n"
"svm_Export\n"
"UIName\n"
"value.text"
msgid "SVM - StarView Metafile"
msgstr "SVM - StarView Metafile"

#. LKKGd
#: svm_Import.xcu
msgctxt ""
"svm_Import.xcu\n"
"svm_Import\n"
"UIName\n"
"value.text"
msgid "SVM - StarView Metafile"
msgstr "SVM - StarView Metafile"

#. DNXBL
#: tga_Import.xcu
msgctxt ""
"tga_Import.xcu\n"
"tga_Import\n"
"UIName\n"
"value.text"
msgid "TGA - Truevision Targa"
msgstr "TGA - Targa Truevision"

#. xuf6Z
#: tif_Export.xcu
msgctxt ""
"tif_Export.xcu\n"
"tif_Export\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr "TIFF - Tagged Image File Format"

#. rBL3E
#: tif_Import.xcu
msgctxt ""
"tif_Import.xcu\n"
"tif_Import\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr "TIFF - Tagged Image File Format"

#. NCR2v
#: webp_Export.xcu
msgctxt ""
"webp_Export.xcu\n"
"webp_Export\n"
"UIName\n"
"value.text"
msgid "WEBP - WebP Image"
msgstr "WEBP - Citra WebP"

#. ZABzk
#: webp_Import.xcu
msgctxt ""
"webp_Import.xcu\n"
"webp_Import\n"
"UIName\n"
"value.text"
msgid "WEBP - WebP Image"
msgstr "WEBP - Citra WebP"

#. fUdGf
#: wmf_Export.xcu
msgctxt ""
"wmf_Export.xcu\n"
"wmf_Export\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr "WMF - Windows Metafile"

#. XScQb
#: wmf_Import.xcu
msgctxt ""
"wmf_Import.xcu\n"
"wmf_Import\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr "WMF - Windows Metafile"

#. aGXZP
#: wmz_Export.xcu
msgctxt ""
"wmz_Export.xcu\n"
"wmz_Export\n"
"UIName\n"
"value.text"
msgid "WMZ - Compressed Windows Metafile"
msgstr "WMZ - Windows Metafile Terkompresi"

#. mDjFD
#: wmz_Import.xcu
msgctxt ""
"wmz_Import.xcu\n"
"wmz_Import\n"
"UIName\n"
"value.text"
msgid "WMZ - Compressed Windows Metafile"
msgstr "WMZ - Windows Metafile Terkompresi"

#. 86GGm
#: xbm_Import.xcu
msgctxt ""
"xbm_Import.xcu\n"
"xbm_Import\n"
"UIName\n"
"value.text"
msgid "XBM - X Bitmap"
msgstr "XBM - X Bitmap"

#. de9B2
#: xpm_Import.xcu
msgctxt ""
"xpm_Import.xcu\n"
"xpm_Import\n"
"UIName\n"
"value.text"
msgid "XPM - X PixMap"
msgstr "XPM - X PixMap"
